Bug 11054 - Extra conf.modules entries
Extra conf.modules entries
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
6.2
alpha Linux
medium Severity medium
: ---
: ---
Assigned To: Cristian Gafton
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-26 11:12 EDT by David Lawrence
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-16 12:18:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Derek Tattersall 2000-04-26 11:12:43 EDT
Installed RHL6.2 on a UDB with a motherboard tulip ethernet interface and a
tulip card in the machine.  The conf.modules that results from the
installation contains entries for eth0 and eth1 de4x5 and for an eth2 as
old_tulip.  Bill Nottingham suggests that this results from different
module tables in the installer and in kudzu.
Comment 1 Jeff Johnson 2000-05-15 10:06:59 EDT
Changing component to kudzu (rather than installer).
Comment 2 Bill Nottingham 2000-05-16 12:18:59 EDT
this should be fixed in the current devel installer tree.

Note You need to log in before you can comment on or make changes to this bug.